Loading...
Searching...
No Matches
BoostStartInclude.h File Reference
`#include <RDGeneral/export.h>`

Go to the source code of this file.

## Macros

#define | RDK_ALLOW_BOOST_DEPRECATED_HEADERS
#define | BOOST_ALLOW_DEPRECATED_HEADERS

## Macro Definition Documentation

## BOOST_ALLOW_DEPRECATED_HEADERS

#define BOOST_ALLOW_DEPRECATED_HEADERS

Definition at line 95 of file BoostStartInclude.h.

## RDK_ALLOW_BOOST_DEPRECATED_HEADERS

#define RDK_ALLOW_BOOST_DEPRECATED_HEADERS

Definition at line 94 of file BoostStartInclude.h.